Page MenuHomePhabricator

Show/hide languages for multi-lingual captions on File page
Closed, DeclinedPublic

Description

IN the designs for multi-lingual captions on the File page there's a link to show/hide languages other than the user's own. Implement this!

Event Timeline

Cparle created this task.Aug 29 2018, 5:00 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 29 2018, 5:00 PM

Change 456178 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Work in progress

https://gerrit.wikimedia.org/r/456178

Addshore moved this task from incoming to monitoring on the Wikidata board.Aug 30 2018, 9:05 AM
Cparle closed this task as Declined.Sep 11 2018, 2:43 PM

I'm just going to merge the changes for this in with the ones for T202897

Change 456178 abandoned by Cparle:
Show/hide non-interface caption languages on File page

Reason:
Merging this patch with patch for T202897

https://gerrit.wikimedia.org/r/456178